» Ubuntu » Paket

Error

two or more packages specified (libframeworkd-glib-20100512-dbg natty)